## rust-gtk3-macros 0.14.0

=== debian/changelog ===
rust-gtk3-macros (0.14.0-2) unstable; urgency=medium

  * Team upload.
  * Package gtk3-macros 0.14.0 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Thu, 14 Apr 2022 07:55:53 +0000

rust-gtk3-macros (0.14.0-1) unstable; urgency=medium

  * Package gtk3-macros 0.14.0 from crates.io using debcargo 2.4.4

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Fri, 24 Dec 2021 10:12:17 +0000
