=== debian/control ===
Source: rust-gtk3-macros
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-anyhow-1+default-dev <!nocheck>,
 librust-proc-macro-crate-1+default-dev <!nocheck>,
 librust-proc-macro-error-1+default-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+full-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Henry-Nicolas Tourneur <debian@nilux.be>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gtk3-macros]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gtk3-macros
Homepage: https://gtk-rs.org/
Rules-Requires-Root: no

Package: librust-gtk3-macros-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-anyhow-1+default-dev,
 librust-proc-macro-crate-1+default-dev,
 librust-proc-macro-error-1+default-dev,
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+full-dev
Provides:
 librust-gtk3-macros+default-dev (= ${binary:Version}),
 librust-gtk3-macros-0-dev (= ${binary:Version}),
 librust-gtk3-macros-0+default-dev (= ${binary:Version}),
 librust-gtk3-macros-0.14-dev (= ${binary:Version}),
 librust-gtk3-macros-0.14+default-dev (= ${binary:Version}),
 librust-gtk3-macros-0.14.0-dev (= ${binary:Version}),
 librust-gtk3-macros-0.14.0+default-dev (= ${binary:Version})
Description: Rust bindings for the GTK 3 library - Rust source code
 This package contains the source for the Rust gtk3-macros crate, packaged by
 debcargo for use with cargo and dh-cargo.
