=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk3-macros 0.14.0 --all-targets --all-features
Features: test-name=rust-gtk3-macros:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk3-macros 0.14.0 --all-targets 
Features: test-name=librust-gtk3-macros-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gtk3-macros 0.14.0 --all-targets --no-default-features
Features: test-name=librust-gtk3-macros-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
