## rust-gtk3-macros 0.16.3

=== debian/changelog ===
rust-gtk3-macros (0.16.3-1) unstable; urgency=medium

  * Team upload
  * Package gtk3-macros 0.16.3 from crates.io using debcargo 2.6.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Wed, 28 Jun 2023 19:58:15 -0400

rust-gtk3-macros (0.16.0-2) unstable; urgency=medium

  * Package gtk3-macros 0.16.0 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sun, 25 Jun 2023 20:51:52 +0200

rust-gtk3-macros (0.16.0-1) experimental; urgency=medium

  * Package gtk3-macros 0.16.0 from crates.io using debcargo 2.6.0
  * Collapsed features in debcargo.toml
  * Added myself to uploaders
  * Dropped obsolete patches

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 20 May 2023 14:44:37 +0200
