=== debian/control ===
--- 
+++ 
@@ -11,14 +11,17 @@
  librust-proc-macro-error-1+default-dev <!nocheck>,
  librust-proc-macro2-1+default-dev <!nocheck>,
  librust-quote-1+default-dev <!nocheck>,
+ librust-syn-1+default-dev <!nocheck>,
  librust-syn-1+full-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- Henry-Nicolas Tourneur <debian@nilux.be>
-Standards-Version: 4.5.1
+ Henry-Nicolas Tourneur <debian@nilux.be>,
+ Matthias Geiger <matthias.geiger1024@tutanota.de>
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gtk3-macros]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gtk3-macros
 Homepage: https://gtk-rs.org/
+X-Cargo-Crate: gtk3-macros
 Rules-Requires-Root: no
 
 Package: librust-gtk3-macros-dev
@@ -31,15 +34,16 @@
  librust-proc-macro-error-1+default-dev,
  librust-proc-macro2-1+default-dev,
  librust-quote-1+default-dev,
+ librust-syn-1+default-dev,
  librust-syn-1+full-dev
 Provides:
  librust-gtk3-macros+default-dev (= ${binary:Version}),
  librust-gtk3-macros-0-dev (= ${binary:Version}),
  librust-gtk3-macros-0+default-dev (= ${binary:Version}),
- librust-gtk3-macros-0.14-dev (= ${binary:Version}),
- librust-gtk3-macros-0.14+default-dev (= ${binary:Version}),
- librust-gtk3-macros-0.14.0-dev (= ${binary:Version}),
- librust-gtk3-macros-0.14.0+default-dev (= ${binary:Version})
+ librust-gtk3-macros-0.16-dev (= ${binary:Version}),
+ librust-gtk3-macros-0.16+default-dev (= ${binary:Version}),
+ librust-gtk3-macros-0.16.3-dev (= ${binary:Version}),
+ librust-gtk3-macros-0.16.3+default-dev (= ${binary:Version})
 Description: Rust bindings for the GTK 3 library - Rust source code
  This package contains the source for the Rust gtk3-macros crate, packaged by
  debcargo for use with cargo and dh-cargo.
