## rust-gtk3-macros 0.17.1

=== debian/changelog ===
rust-gtk3-macros (0.17.1-1) unstable; urgency=medium

  * Package gtk3-macros 0.17.1 from crates.io using debcargo 2.6.0
  * Removed inactive uploader, added my new mail address

 -- Matthias Geiger <werdahias@riseup.net>  Wed, 02 Aug 2023 00:12:49 +0200
