=== debian/control ===
--- 
+++ 
@@ -15,8 +15,7 @@
  librust-syn-1+full-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
- Henry-Nicolas Tourneur <debian@nilux.be>,
- Matthias Geiger <matthias.geiger1024@tutanota.de>
+ Matthias Geiger <werdahias@riseup.net>
 Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gtk3-macros]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gtk3-macros
@@ -40,10 +39,10 @@
  librust-gtk3-macros+default-dev (= ${binary:Version}),
  librust-gtk3-macros-0-dev (= ${binary:Version}),
  librust-gtk3-macros-0+default-dev (= ${binary:Version}),
- librust-gtk3-macros-0.16-dev (= ${binary:Version}),
- librust-gtk3-macros-0.16+default-dev (= ${binary:Version}),
- librust-gtk3-macros-0.16.3-dev (= ${binary:Version}),
- librust-gtk3-macros-0.16.3+default-dev (= ${binary:Version})
+ librust-gtk3-macros-0.17-dev (= ${binary:Version}),
+ librust-gtk3-macros-0.17+default-dev (= ${binary:Version}),
+ librust-gtk3-macros-0.17.1-dev (= ${binary:Version}),
+ librust-gtk3-macros-0.17.1+default-dev (= ${binary:Version})
 Description: Rust bindings for the GTK 3 library - Rust source code
  This package contains the source for the Rust gtk3-macros crate, packaged by
  debcargo for use with cargo and dh-cargo.
