## rust-gtk3-macros 0.18.0

=== debian/changelog ===
rust-gtk3-macros (0.18.0-2) unstable; urgency=medium

  * Team upload
  * Package gtk3-macros 0.18.0 from crates.io using debcargo 2.6.0
  * Drop obsolete MSRV patch
  * Release to unstable

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 28 Sep 2023 14:36:21 -0400

rust-gtk3-macros (0.18.0-1) experimental; urgency=medium

  * Package gtk3-macros 0.18.0 from crates.io using debcargo 2.6.0
  * Included patch for MSRV downgrade

 -- Matthias Geiger <werdahias@riseup.net>  Fri, 15 Sep 2023 22:52:44 +0200
